# Uses of Enum Class
jam.controlpalettes.BasicControlPalette.DisplayMode

Packages that use BasicControlPalette.DisplayMode
Package
Description
jam.controlpalettes

## Uses of BasicControlPalette.DisplayMode in jam.controlpalettes

Methods in jam.controlpalettes that return BasicControlPalette.DisplayMode
Modifier and Type
Method
Description
`static BasicControlPalette.DisplayMode`
BasicControlPalette.DisplayMode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BasicControlPalette.DisplayMode[]`
BasicControlPalette.DisplayMode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in jam.controlpalettes with parameters of type BasicControlPalette.DisplayMode
Modifier
Constructor
Description
``
`BasicControlPalette(int preferredWidth, BasicControlPalette.DisplayMode displayMode)`
``
`BasicControlPalette(int preferredWidth, BasicControlPalette.DisplayMode displayMode, int openingSpeed)`